## omlib-annex60-0.1 0.1-20150903

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "Annex60 0.1" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
