## omlib-annex60-0.1 0.1-20150903-094636~git~master

=== debian/changelog ===
omlib-annex60-0.1 (0.1-20150903-094636~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Thu, 03 Sep 2015 19:03:48 +0200
