## omlib-annex60-0.1 20141022-124915~git~master

=== debian/changelog ===
omlib-annex60-0.1 (20141022-124915~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Fri, 24 Oct 2014 19:26:57 +0200
