## omlib-annex60-0.1 20150128-105437~git~master

=== debian/changelog ===
omlib-annex60-0.1 (20150128-105437~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Wed, 28 Jan 2015 19:05:14 +0100
