## omlib-annex60-0.1 20150414-091252~git~master

=== debian/changelog ===
omlib-annex60-0.1 (20150414-091252~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Tue, 14 Apr 2015 19:38:26 +0200
